<?php

namespace AutoAdmin\Bundle\Seo\Model;

use AutoAdmin\Bundle\Seo\Entity\OpenGraphMetadata;

trait OpenGraphContentTrait
{
    public function getTranslationOpenGraph(): ?OpenGraphMetadata
    {
        return $this->getCurrentTranslation()?->getOpenGraphMetadata();
    }
}